<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    package="com.news.sample">
    <uses-permission android:name="android.permission.INTERNET"/>

    <application
            android:allowBackup="false"
            android:icon="@mipmap/ic_launcher"
            android:label="@string/app_name"
            tools:ignore="GoogleAppIndexingWarning"
            android:theme="@style/Theme.AppCompat.Light">
        <activity
                android:name="com.newsapp.view.activity.MainActivity"
                android:label="@string/app_name">
            <intent-filter>
                <action android:name="android.intent.action.MAIN"/>
                <category android:name="android.intent.category.LAUNCHER"/>
            </intent-filter>
        </activity>
        <activity
        android:name="com.newsapp.view.activity.CommentsActivity"
        android:label="@string/app_name"
        android:parentActivityName="com.newsapp.view.activity.MainActivity">
    </activity>
    </application>

</manifest>
